Re: Re: Mybb 1.6.8 'announcements.php' Sql Injection Vulnerabilitiy

From: nathan@mybb.com
To: bugtraq@securityfocus.com
Cc:
Subject: Re: Re: Mybb 1.6.8 'announcements.php' Sql Injection Vulnerabilitiy
Date:


This is an invalid report. No such vulnerability exists within MyBB 1.6.8.

-Nathan Malcolm,
MyBB group





Copyright © 1995-2018 LinuxRocket.net. All rights reserved.